# ignore IDE/hidden/OS cache files
.*
*~
nbproject
nb-configuration.xml
Session.vim
*.tmproj
*.tmproject
tmtags
Thumbs.db
Desktop.ini
composer.lock   

# ignore Composer downloads
/vendor/*
*/vendor/*

# keep some hiddens
!.htaccess
!/.gitignore
!/.travis.yml
